Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Poca__Ramon
Beginner
950 Views

Python 3.8 support

Just installed 2020.1 on Mac. There is no python3.8 version of the inference engine .so.

Will it be available later?

0 Kudos
1 Reply
Max_L_Intel
Moderator
950 Views

Hello Ramon.

Current 2020.1 build of OpenVINO toolkit does not support Python 3.8 version, only up to 3.7.

And unfortunately we cannot comment on future releases. We apology for the inconvenience.

Reply